<div class="list-group address-list">
    {% for adr in adresses %}
        <a href="{% url 'client-adresse-edit' client.pk adr.pk %}"
           class="list-group-item list-group-item-action openmodal {% if adr.actuelle %}active{% endif %}"
           title="Édition de l’adresse"
           data-deleteurl="{% url 'client-adresse-delete' client.pk adr.pk %}"
           data-deleteconfirm="Souhaitez-vous vraiment supprimer cette adresse ?">
           {% if adr.hospitalisation %}Hôpital {% endif %}{{ adr.adresse }}
           {% if adr.remarque %}<br><span class="smallitalic">{{ adr.remarque }}</span>{% endif %}
        </a>
    {% endfor %}
</div>
